import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-requested-detail',
  templateUrl: './requested-detail.component.html',
  styleUrls: ['./requested-detail.component.less']
})
export class RequestedDetailComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
